Bug 502748 - gnome-applet-vm should use PolicyKit
gnome-applet-vm should use PolicyKit
Product: Fedora
Classification: Fedora
Component: gnome-applet-vm (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
Depends On:
Blocks: 502765 F12VirtTarget
  Show dependency treegraph
Reported: 2009-05-27 00:44 EDT by Rahul Sundaram
Modified: 2013-03-13 01:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-15 06:38:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-27 00:44:35 EDT
Description of problem:

usermode/consolehelper is deprecated since Fedora has a better framework now
called PolicyKit. Please switch to using that instead

Comment 1 Mark McLoughlin 2009-06-04 11:30:37 EDT
Adding to F12VirtTarget
Comment 2 Mark McLoughlin 2009-09-15 06:38:37 EDT
The package has now been removed since upstream is dead and virt-manager now has similar functionality

virt-manager does use PolicyKit

Note You need to log in before you can comment on or make changes to this bug.